/*===============================================================================
カバータイトル
====================================================================*/
#content:not(:has(.xxx)) .p-cover-title-wrap {
	margin-bottom: 0;
}
.p-cover-title {
	--cont-layer: 5;
	position: relative;
	height: clamp(21.25rem, 12.857rem + 22.38vw, 33rem);
	padding: clamp(8rem, 4.786rem + 8.57vw, 12.5rem) 0 clamp(5.75rem, 2.714rem + 8.1vw, 10rem);
}
/*===============================
背景画像
=================================*/
.p-cover-title__bgi {
	position: absolute;
	top: 0;
	left: calc(50% - 50vw);
	z-index: calc(var(--cont-layer) - 2);
	max-width: 100vw;
	width: 100vw;
	height: 100%;
	object-fit: cover;
}

/*===============================
グレースケール
=================================*/
.p-cover-title__grayscale{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: calc(var(--cont-layer) - 1);
	width: 100vw;
	height: 100%;
	background: linear-gradient(90deg, #FFFFFF 25%, rgba(255, 255, 255, 0) 100%);
}

/*===============================
コンテンツエリア
=================================*/
.p-cover-title__content {
	position: relative;
	z-index: var(--cont-layer);
	display: flex;
	flex-direction: column;
	gap: 2rem;
	width: 100%;
	height: 100%;
}

/*===============================
タイトル
=================================*/
.p-cover-title__title{
	color: var(--c-main);
	font-weight: var(--fw-xl);
}
.p-cover-title__title {
	display: flex;
	flex-direction: column;
}
.p-cover-title__main > *{
	display: inline-block;
}
.p-cover-title__sub {
	font-size: clamp(2.5em, 2.143em + 0.95vw, 3em) !important;
	color: var(--c-main) !important;
}

.p-cover-title__title.--service .p-cover-title__main{
	margin-bottom: 1.25rem;
	font-size: clamp(2.5rem, 1.607rem + 2.38vw, 3.75rem);
}
.p-cover-title__title.--service .p-cover-title__desc{
	font-size: clamp(1rem, 0.643rem + 0.95vw, 1.5rem);
}


/*===============================
装飾
=================================*/
.p-cover-title__decor{
	position: absolute;
	bottom: 0;
	left: calc( 50% - 50vw );
	z-index: calc(var(--cont-layer) + 1);
	max-width: 100vw;
	width: 100vw;
}
.p-cover-title__decor img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
